<!-- MATRIX STAT -->
<!-- <hr><div class='bandeau-tasks'>Efficacity</div> -->

<%= f.simple_fields_for(:matrix_stat) do |matrix_form| %>
  <% if elem.matrix_status_editable? %>
    <%= matrix_form.input :matrix_status, collection: Tools::MatrixStat.matrix_statuses.symbolize_keys.keys %>
  <% else %>
    <%= matrix_form.hidden_field :matrix_status %>
    <div class="form-group row">
      <%= matrix_form.label :matrix_status, class: 'col-sm-3 col-form-label' %>
      <div class='col-sm-9'>
        <div class="form-control">
          <%= t(elem.matrix_stat&.matrix_status, scope: [:simple_form, :options, elem.class.name.underscore.gsub(/\//, '_'), :matrix_status]) + ' (from matrix)' %>
        </div>
      </div>
    </div>
  <% end %>
<% end %>
